Subject: Re: [PATCH 0/5] pack-objects: brown-paper-bag fixes for multi-pack reuse

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Sep 2024 11:56:27 -0700

Taylor Blau <[email-masked]> writes:

> This series fixes a couple of issues (some cosmetic, others less so) in
> multi-pack reuse noticed when rolling this out over a few real-world,
> internal repositories on GitHub's servers.

I cannot claim I got all the detail that went into steps 2 & 3
right, but I was irritated enough that the topic was left in the
"Needs review" state, so I gave a look at the tail end of the
series, and they were pleasant read.

Thanks.